WordPress.org

Ready to get started?Download WordPress

Forums

Simple Slideshow
Custom jQuery UI components break in WordPress 3.5 (3 posts)

  1. The file jquery-ui-1.8.15.custom.min.js includes jQuery UI and four more jQuery UI components that WordPress core already make available; please modify your plugin to call the core scripts as dependencies instead of overwriting them with your own.

    http://wordpress.org/extend/plugins/simple-slideshow/

  2. dagofee
    Member
    Posted 1 year ago #

    did you manage to fix this?

    the plugin is broken in 3.5!

  3. thad
    Member
    Posted 1 year ago #

    Yup, this plugin is broken. Time to switch I guess, 3 months and no response :/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic